<ion-tabs #Tabs color="light" no-border>
  <ion-tab [root]="tab1Root" tabTitle="Beranda"   tabIcon="home"  ></ion-tab>
  <ion-tab [root]="tab2Root" tabTitle="Berita"    tabIcon="document"></ion-tab>
  <ion-tab [root]="tab3Root" tabTitle="Tas Penjualan" tabIcon="briefcase"></ion-tab>
  <ion-tab [root]="tab4Root" tabTitle="Bantuan"   tabIcon="help"></ion-tab>
  <ion-tab [root]="tab5Root" tabTitle="Akun Saya" tabIcon="contact"></ion-tab>
</ion-tabs>
